uuid: 5efbe727-1427-47da-ad00-06d0d0157623
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_title_header
    - node.type.home
id: node.home.field_title_header
field_name: field_title_header
entity_type: node
bundle: home
label: 'Título Cabecera'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
